<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Tourist agency</title>
  <meta content="" name="descriptison">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Muli:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">
  
    <!-- Linking with JavaScript Files -->
  <script src="assets/js/newsletter.js"> </script>

  <!-- =======================================================
  * Template Name: Flattern - v2.0.0
  * Template URL: https://bootstrapmade.com/flattern-multipurpose-bootstrap-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Top Bar ======= -->
  <section id="topbar" class="d-none d-lg-block">
    <div class="container d-flex">
      <div class="contact-info mr-auto">
        <i class="icofont-envelope"></i><a href="mailto:office@touristagency.com">office@touristagency.com</a>
        <i class="icofont-phone"></i> +381/011-123-456
      </div>
      <div class="social-links">
        <a href="#" class="twitter"><i class="icofont-twitter"></i></a>
        <a href="#" class="facebook"><i class="icofont-facebook"></i></a>
        <a href="#" class="instagram"><i class="icofont-instagram"></i></a>
      </div>
    </div>
  </section>

  <!-- ======= Header ======= -->
  <header id="header">
    <div class="container d-flex">

      <div class="logo mr-auto">
        <h1 class="text-light"><a href="index.html">Tourist Agency</a></h1>
      </div>

      <nav class="nav-menu d-none d-lg-block">
        <ul>
          <li class="active"><a href="index.html">Home</a></li>
          <li class="drop-down"><a href="">Tours</a>
            <ul>

              <li class="drop-down"><a href="#">European cities</a>
                <ul>
                  <li class="active"><a href="vienna.html">Vienna</a></li>
                  <li class="active"><a href="prague.html">Prague</a></li>
                  <li class="active"><a href="paris.html">Paris</a></li>
                  <li class="active"><a href="budapest.html">Budapest</a></li>
                  <li class="active"><a href="milan.html">Milan</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Roundtrips</a>
                <ul>
                  <li class="active"><a href="italy.html">Italy</a></li>
                  <li class="active"><a href="germany.html">Germany</a></li>
                  <li class="active"><a href="east_europe.html">East Europe</a></li>
                  <li class="active"><a href="ita_fra_spa.html">Italy-France-Spain</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Cruise tours</a>
                <ul>
                  <li class="active"><a href="greece_islands.html">Greece islands</a></li>
                  <li class="active"><a href="mediterranean_sea.html">Mediterranean Sea</a></li>
                  <li class="active"><a href="danube.html">Danube</a></li>
                  <li class="active"><a href="caribbean_heaven.html">Caribbean heaven</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Summer tours</a>
                <ul>
                  <li class="active"><a href="greece_summer.html">Greece</a></li>
                  <li class="active"><a href="italy_summer.html">Italy</a></li>
                  <li class="active"><a href="turkey_summer.html">Turkey</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Winter tours</a>
                <ul>
                  <li class="active"><a href="austria_alps.html">Austrian alps</a></li>
                  <li class="active"><a href="bulgaria.html">Bulgaria</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Far destinations</a>
                <ul>
                  <li class="active"><a href="tokyo.html">Tokyo</a></li>
                  <li class="active"><a href="beijing.html">Beijing</a></li>
                  <li class="active"><a href="bangkok.html">Bangkok</a></li>
                </ul>
              </li>
            </ul>
          </li>
          <li class="active"><a href="blog.html">Blog</a></li>
          <li class="active"><a href="contact.html">Contact</a></li>
          <li class="active"><a>|</a></li>
          <li class="active"><a href="index.html">Log in - Register</a></li>
        </ul>
      </nav><!-- .nav-menu -->

    </div>
  </header><!-- End Header -->

  <main id="main">

    <!-- THIS IS WHERE MAIN PAGE CONTENT GOES -->
    <!-- USE SAMPLES PROVIED FROM OTHER .HTML FILES -->

       <!-- ======= Breadcrumbs ======= -->
       <section id="breadcrumbs" class="breadcrumbs">
        <div class="container">
  
          <div class="d-flex justify-content-between align-items-center">
            <h2>Greece Islands</h2>
            <ol>
              <li><a href="index.html">Tours</a></li>
              <li>Greece Islands</li>
            </ol>
          </div>
  
        </div>
      </section><!-- End Breadcrumbs -->

      <section id="hero">
        <div id="heroCarousel" class="carousel slide carousel-fade" data-ride="carousel">
    
          <div class="carousel-inner" role="listbox">
    
            <!-- Greece Islands -->
            <div class="carousel-item active" style="background-image: url(assets/img/greek_islands1.jpg);">
              <div class="container">
                <div class="carousel-content animated fadeInUp">
                  <h2>Welcome to <span>Greece Islands</span></h2>
                  <p>The islands are the main characteristic of Greece’s morphology and an integral part of the country’s culture and tradition. Greek sovereign land includes 6,000 islands and islets scattered in the Aegean and Ionian Seas, of which only 227 islands are inhabited. This is a truly unique phenomenon for the European continent. The Greek Archipelago takes up 7,500 km of the country’s total 16,000 km coastline, offering a highly diversified landscape: beaches stretching over many kilometers, sheltered bays and coves, sandy beaches with sand-dunes, pebble beaches, coastal caves with steep rocks and dark colored sand typical of volcanic soil and coastal wetlands.</p>
                </div>
              </div>
            </div>
    
           
            <div class="carousel-item" style="background-image: url(assets/img/greek_islands2.jpeg);">
              <div class="container">
                <div class="carousel-content animated fadeInUp">
                  <p> Crete is the largest and most populous of the Greek islands, the 88th largest island in the world and the fifth largest island in the Mediterranean Sea, after Sicily, Sardinia, Cyprus, and Corsica. It bounds the southern border of the Aegean sea. Crete lies approximately 160 km (99 mi) south of the Greek mainland. It has an area of 8,336 km2 (3,219 sq mi) and a coastline of 1,046 km (650 mi). <br> Crete and a number of surrounding islands and islets constitute the Region of Crete, the southernmost of the 13 top-level administrative units of Greece; the region is the fifth most populous region of Greece. Its capital and largest city is Heraklion, located on the northern shore of the island. As of 2011, the region had a population of 623,065. The Dodecanese are located to the northeast of Crete, while the Cyclades are situated to the north, separated by the Sea of Crete. The Peloponnese is to the region's northwest.</p>
                </div>
              </div>
            </div>
  
         
            <div class="carousel-item" style="background-image: url(assets/img/greek_islands3.jpg);">
              <div class="container">
                <div class="carousel-content animated fadeInUp">
                  <p> Rhodes is the largest of the Dodecanese islands of Greece and is also the island group's historical capital. Administratively the island forms a separate municipality within the Rhodes regional unit, which is part of the South Aegean administrative region. The principal town of the island and seat of the municipality is Rhodes. The city of Rhodes had 50,636 inhabitants in 2011. It is located northeast of Crete, southeast of Athens. Rhodes' nickname is The Island of the Knights, named after the Knights of Saint John of Jerusalem, who ruled the island from 1310 to 1522. <br> Historically, Rhodes island was very famous worldwide for the Colossus of Rhodes, one of the Seven Wonders of the Ancient World. The Medieval Old Town of the City of Rhodes has been declared a World Heritage Site. Today, it is one of the most popular tourist destinations in Europe. The name of the U.S. state of Rhode Island is thought to be based on this island.</p>
                </div>
              </div>
            </div>
  
             <div class="carousel-item" style="background-image: url(assets/img/greek_islands4.jpg);">
              <div class="container">
                <div class="carousel-content animated fadeInUp">
                  <p> Cephalonia or Kefalonia, formerly also known as Kefallinia or Kephallenia, is the largest of the Ionian Islands[1] in western Greece and the 6th largest island in Greece after Crete, Evoia, Lesbos, Rhodes, and Chios. It is also a separate regional unit of the Ionian Islands region, and the only municipality of the regional unit. It was also a former Latin Catholic diocese Kefalonia–Zakynthos (Cefalonia–Zante) and short-lived titular see as just Kefalonia. </p>
                </div>
              </div>
            </div>
  
    
          </div>
    
          <a class="carousel-control-prev" href="#heroCarousel" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon bx bx-left-arrow" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
    
          <a class="carousel-control-next" href="#heroCarousel" role="button" data-slide="next">
            <span class="carousel-control-next-icon bx bx-right-arrow" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
    
          <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>
    
        </div>
      </section><!-- End Hero -->
  
      <!-- ======= Greece Islands Section ======= -->
      <section id="pricing" class="pricing">
        <div class="container">

          <div class="row">

            <div class="col-lg-4 col-md-6">
              <div class="box" data-aos="fade-right">
                <h3>Cruise Greece Islands 5 days</h3>
                <h4><sup>€</sup>400</h4>
                <ul>
                  <li>Interior room</li>
                  <li>5 nights</li>
                  <li>Breakfast and dinner</li>
                  <li>Visit to Crete</li>
                  <li>Visit to Rhodos</li>
                </ul>
                <div class="btn-wrap">
                  <a href="#" class="btn-buy">Reservate Now</a>
                </div>
              </div>
            </div>
    
            <div class="col-lg-4 col-md-6 mt-4 mt-md-0">
              <div class="box featured" data-aos="fade-up">
                <h3>Cruise Greece Islands 7 days</h3>
                <h4><sup>€</sup>550</h4>
                <ul>
                  <li>Outside view room</li>
                  <li>7 nights</li>
                  <li>Breakfast and dinner</li>
                  <li>Visit to Crete</li>
                  <li>Visit to Rhodos</li>
                  <li>Visit to Kefalonia</li>
                </ul>
                <div class="btn-wrap">
                  <a href="#" class="btn-buy">Reservate Now</a>
                </div>
              </div>
            </div>

            <div class="col-lg-4 col-md-6 mt-4 mt-lg-0">
              <div class="box" data-aos="fade-left">
                <h3>Cruise Greece Islands 10 days</h3>
                <h4><sup>€</sup>600</h4>
                <ul>
                  <li>Room with balcony</li>
                  <li>10 nights</li>
                  <li>All inclusive</li>
                  <li>Visit to Crete</li>
                  <li>Visit to Rhodos</li>
                  <li>Visit to Kefalonia</li>
                  <li>Visit to Zakytnhos</li>
                  <li>Visit to Corfu</li>
                </ul>
                <div class="btn-wrap">
                  <a href="#" class="btn-buy">Reservate Now</a>
                </div>
              </div>
            </div>

          </div>

        </div>
      </section><!-- End GreekIslands Section -->


  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6 footer-contact">
            <h3>Tourist Agency</h3>
            <p>
              Belgrade, 11000<br>
              Serbia <br><br>
              <strong>Phone:</strong>  +381/011-123-456 <br>
              <strong>Email:</strong> office@touristagency.com <br>
            </p>
          </div>

        <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Join Our Newsletter</h4>
            <p>Subscribe for latest offers and informations <br> Enter your email adress: </p>
            <form name="newsletterform" onsubmit="subscribeToNewsletter()">
              <input type="email" name="email">
              <input type="submit" value="Subscribe">
            </form>
          </div>

        </div>
      </div>
    </div>

    <div class="container d-md-flex py-4">

      <div class="mr-md-auto text-center text-md-left">
        <div class="copyright">
          &copy; Copyright <strong><span>Flattern</span></strong>. All Rights Reserved
        </div>
        <div class="credits">
          <!-- All the links in the footer should remain intact. -->
          <!-- You can delete the links only if you purchased the pro version. -->
          <!-- Licensing information: https://bootstrapmade.com/license/ -->
          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/flattern-multipurpose-bootstrap-template/ -->
          Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
        </div>
      </div>
      <div class="social-links text-center text-md-right pt-3 pt-md-0">
        <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
        <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
        <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>
